<template>
	<view>
		我前不久带妈妈去了一次，这些年一直很忙，没什么时间陪妈妈（我是单亲家庭），虽然她不说，但是每次春节过年回家，从她眼神里看到的期待开心，以及我离家出去工作的时候，她眼里的失落，我就特别难过。这一次休年假带她到一直心心念念的贵州旅游，算是圆了她一个念想，也算是我为人子女尽了一点应该的孝心，我和妈妈玩的很开心，而且特别省心省钱，5天只花了1000多，攻略给你分享一下咯。
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
